/* Class = "NSImageView"; ibExternalAccessibilityDescription = "contact"; ObjectID = "333"; */
"333.ibExternalAccessibilityDescription" = "contacto";

/* Class = "NSView"; ibExternalAccessibilityDescription = "contact"; ObjectID = "404"; */
"404.ibExternalAccessibilityDescription" = "contacto";

/* Class = "NSView"; ibExternalAccessibilityDescription = "contact"; ObjectID = "BB5-TH-Jl3"; */
"BB5-TH-Jl3.ibExternalAccessibilityDescription" = "contacto";

/* Class = "NSView"; ibExternalAccessibilityDescription = "contact"; ObjectID = "Csh-Cg-dLx"; */
"Csh-Cg-dLx.ibExternalAccessibilityDescription" = "contacto";

/* Class = "NSView"; ibExternalAccessibilityDescription = "me card"; ObjectID = "UxH-GS-cIf"; */
"UxH-GS-cIf.ibExternalAccessibilityDescription" = "o meu cartão";

/* Class = "NSButtonCell"; title = "Search All Contacts"; ObjectID = "wRg-Gc-TRr"; */
"wRg-Gc-TRr.title" = "Pesquisar Todos os Contactos";

/* Class = "NSView"; ibExternalAccessibilityDescription = "contact"; ObjectID = "wtk-BZ-dfk"; */
"wtk-BZ-dfk.ibExternalAccessibilityDescription" = "contacto";

/* Class = "NSView"; ibExternalAccessibilityDescription = "contact"; ObjectID = "X90-86-52I"; */
"X90-86-52I.ibExternalAccessibilityDescription" = "contacto";

/* Class = "NSView"; ibExternalAccessibilityDescription = "me card"; ObjectID = "y0C-Xr-ZGW"; */
"y0C-Xr-ZGW.ibExternalAccessibilityDescription" = "o meu cartão";

